FROM node:alpine

# make the 'app' folder the current working directory
WORKDIR /usr/src/app/

# copy project files and folders to the current working directory (i.e. 'app' folder)
COPY . .

RUN npm install

#RUN npm run dev

# expose port 8080 to the host
#EXPOSE 8080

#CMD ["sh", "start_dev.sh"]
